@echo off
echo Put Disk 1 in drive A
Pause
copy install.exe a:
copy disk.1 a:
copy install.lst a:
copy unzip.exe a:
copy program1.zip a:
copy docs.zip a:
copy template.zip a:
copy readme.txt a:
copy license.txt a:

echo Put Disk 2 in drive A
Pause
copy disk.2 a:
copy examples.zip a:
copy program2.zip a:

